文本样式

### Hierarchy

- TextStyle

## Index

### Properties

- _callback
- fontFamily
- fontSize
- fontStyle
- fontVariant
- fontWeight
- onChange

### Methods

- onModify

## Properties

### Private _callback

_callback: any

- Defined in support/TextStyle.ts:56

### fontFamily

fontFamily: string = "Arial"

- Defined in support/TextStyle.ts:87

字体名称

### fontSize

fontSize: number = 25

- Defined in support/TextStyle.ts:81

字体尺寸

### fontStyle

fontStyle: FontStyle = FontStyle.NORMAL

- Defined in support/TextStyle.ts:63

字体样式

### fontVariant

fontVariant: FontVariant = FontVariant.NORMAL

- Defined in support/TextStyle.ts:69

字体倾斜

### fontWeight

fontWeight: FontWeight = FontWeight.NORMAL

- Defined in support/TextStyle.ts:75

字体宽度

### onChange

onChange: any

- Defined in support/TextStyle.ts:57

## Methods

### onModify

- onModify(value: any, key: any, oldValue: any): void

- - Defined in support/TextStyle.ts:89

  #### Parameters

  - ##### value: any

  - ##### key: any

  - ##### oldValue: any

  #### Returns void

Generated using TypeDoc